header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Project X Zone
  repository: kara.moe
  conditions:
    tagPresence:
      - 1111a2a0-5857-4c95-ae0c-ee2390b7acac
      - 8401a19d-e024-49cf-ab6d-de0da46d0ee0
  actions:
    addTag:
      - tid: 621d2cf4-b2ea-4a38-9c85-0b99f3150164
        type: 18
